---
title: "CreateExample"
url: https://docs.gleap.ai/en/reference/rest-api/create-example
method: POST
path: "/agentevals"
api: "API Reference"
tag: "AgentEvals"
operationId: "CreateExample"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# CreateExample

`POST https://api.gleap.io/v3/agentevals`

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Request body (`application/json`, required)

- `ticketId` (string, required)
- `verdict` (enum<string>, required): The teammate's judgement of how the agent handled this ticket. One of: `good`, `bad`.
- `description` (string, required): What went wrong / why it was good — becomes the grading rubric.

## Example request

```bash
curl --request POST \
  --url https://api.gleap.io/v3/agentevals \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "ticketId": "<ticketId>",
  "verdict": "good",
  "description": "<description>"
}'
```

## Responses

### 200 (`application/json`)

Ok
